package app.usluga.web;


import app.usluga.OglasUsluga;
import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.ui.Model;

import javax.persistence.EntityManager;
import javax.persistence.EntityManagerFactory;
import java.util.List;

@Controller
public class MainKontroler {
	
	@GetMapping("/login")
	public String prikaziLogin() {
		return "login";
	}
	
	@GetMapping("/")
	public String prikaziHome() {
		return "index";
	}

	@GetMapping("/loggedin")
	public String prikaziLoggedin() {
		return "loggedin";
	}

	@GetMapping("/dodaj")
	public String prikazidodaj() {
		return "dodaj";
	}


}
